local moduleName = "QuoteMediaGA";
local moduleid = "GA";
local moduleData = nil;
local frame = CreateFrame("Frame", "QuoteMediaGAFakeFrame");

function QuoteMediaGA_OnEvent(this, event, arg1, arg2, arg3, arg4, ...) 
    if ((event == "ADDON_LOADED") and (arg1 == moduleName)) then
        if (IsAddOnLoaded("WoWQuote2") or IsAddOnLoaded("KQuote") or IsAddOnLoaded("SoundDelivery")) then
            QuoteMediaGA_Init();
            if (IsAddOnLoaded("WoWQuote2")) then
                WQ2_InitModule(moduleData);
            end
			if (IsAddOnLoaded("SoundDelivery")) then
                SD_InitModule(moduleData);
            end
            if (IsAddOnLoaded("KQuote")) then
                KQ_InitModule(moduleData);
            end            
        else
            DEFAULT_CHAT_FRAME:AddMessage(moduleName..": Please install KQuote, WoWQuote2 or SoundDelivery!",1.0,0.0,0.0);
        end
        frame:UnregisterEvent("ADDON_LOADED");
    end
end

frame:SetScript("OnEvent", QuoteMediaGA_OnEvent);						-- !!!
frame:RegisterEvent("ADDON_LOADED");

function QuoteMediaGA_Init()												-- !!!
    DEFAULT_CHAT_FRAME:AddMessage(moduleName.." loaded.");
    moduleData = {
		name = "SoundDelivery",													-- !!!
    	moduleid = moduleid,
    	mediapath = "Interface\\AddOns\\"..moduleName.."\\media\\",
		mediadata = nil,
    }

    moduleData.mediadata =
{
{
    id = "GA:001",
    file = "187 - Blubber Blubber.mp3",
    len = 5,
    msg = "187 - Blubber Blubber",
    tag = "Sound",
},
{
    id = "GA:002",
    file = "80s Theme Songs - 21 Jump Street.mp3",
    len = 22,
    msg = "80s Theme Songs - 21 Jump Street",
    tag = "Music",
},
{
    id = "GA:003",
    file = "80s Theme Songs - Airwolf.mp3",
    len = 19,
    msg = "80s Theme Songs - Airwolf",
    tag = "Music",
},
{
    id = "GA:004",
    file = "80s Theme Songs - MacGyver Intro.mp3",
    len = 67,
    msg = "80s Theme Songs - MacGyver Intro",
    tag = "Music",
},
{
    id = "GA:005",
    file = "80s Theme Songs - Magnum P.I..mp3",
    len = 59,
    msg = "80s Theme Songs - Magnum P.I.",
    tag = "Music",
},
{
    id = "GA:006",
    file = "AvB - We dont even care.mp3",
    len = 3,
    msg = "AvB - We dont even care",
    tag = "Sound",
},
{
    id = "GA:007",
    file = "AvB - We hear blah blah blah (long beat).mp3",
    len = 13,
    msg = "AvB - We hear blah blah blah (long beat)",
    tag = "Sound",
},
{
    id = "GA:008",
    file = "AvB - We hear blah blah blah (long).mp3",
    len = 14,
    msg = "AvB - We hear blah blah blah (long)",
    tag = "Sound",
},
{
    id = "GA:009",
    file = "AvB - We hear blah blah blah.mp3",
    len = 3,
    msg = "AvB - We hear blah blah blah",
    tag = "Sound",
},
{
    id = "GA:010",
    file = "Bad Boys - Bad Boys.mp3",
    len = 5,
    msg = "Bad Boys - Bad Boys",
    tag = "Sound",
},
{
    id = "GA:011",
    file = "Bad Boys - Born of the mother with the lafafafafa.mp3",
    len = 2,
    msg = "Bad Boys - Born of the mother with the lafafafafa",
    tag = "Sound",
},
{
    id = "GA:012",
    file = "Bad Boys - Whats ya gonna do.mp3",
    len = 9,
    msg = "Bad Boys - Whats ya gonna do",
    tag = "Sound",
},
{
    id = "GA:013",
    file = "Bad Boys - When you go to school.mp3",
    len = 2,
    msg = "Bad Boys - When you go to school",
    tag = "Sound",
},
{
    id = "GA:014",
    file = "Bad Boys II - How old are you.mp3",
    len = 3,
    msg = "Bad Boys II - How old are you",
    tag = "Sound",
},
{
    id = "GA:015",
    file = "Bad Boys II - Joints on you.mp3",
    len = 2,
    msg = "Bad Boys II - Joints on you",
    tag = "Sound",
},
{
    id = "GA:016",
    file = "Bad Boys II - Lock'n'loaded.mp3",
    len = 3,
    msg = "Bad Boys II - Lock'n'loaded",
    tag = "Sound",
},
{
    id = "GA:017",
    file = "Bad Boys II - Made love to a man.mp3",
    len = 3,
    msg = "Bad Boys II - Made love to a man",
    tag = "Sound",
},
{
    id = "GA:018",
    file = "Bad Boys II - Move nigga get out the way.mp3",
    len = 6,
    msg = "Bad Boys II - Move nigga get out the way",
    tag = "Sound",
},
{
    id = "GA:019",
    file = "Bad Boys II - Shitti Shitti Bang Bang Nigga.mp3",
    len = 1,
    msg = "Bad Boys II - Shitti Shitti Bang Bang Nigga",
    tag = "Sound",
},
{
    id = "GA:020",
    file = "Bad Boys II - What you want nigga.mp3",
    len = 1,
    msg = "Bad Boys II - What you want nigga",
    tag = "Sound",
},
{
    id = "GA:021",
    file = "Bad Boys II - Who the fuck are you.mp3",
    len = 1,
    msg = "Bad Boys II - Who the fuck are you",
    tag = "Sound",
},
{
    id = "GA:022",
    file = "Bad Boys II - Whyt you want nigga.mp3",
    len = 1,
    msg = "Bad Boys II - Whyt you want nigga",
    tag = "Sound",
},
{
    id = "GA:023",
    file = "Blah blah blah No.mp3",
    len = 5,
    msg = "Blah blah blah No",
    tag = "Sound",
},
{
    id = "GA:024",
    file = "brother lui lui (long).mp3",
    len = 18,
    msg = "Brother lui lui (long)",
    tag = "Music",
},
{
    id = "GA:025",
    file = "brother lui lui (middle).mp3",
    len = 4,
    msg = "Brother lui lui (middle)",
    tag = "Sound",
},
{
    id = "GA:026",
    file = "brother lui lui (short).mp3",
    len = 1,
    msg = "Brother lui lui (short)",
    tag = "Sound",
},
{
    id = "GA:027",
    file = "Bruce Lee - Abgeschmatzt.mp3",
    len = 3,
    msg = "Bruce Lee - Abgeschmatzt",
    tag = "Sound",
},
{
    id = "GA:028",
    file = "Bruce Lee - BÄM!.mp3",
    len = 1,
    msg = "Bruce Lee - BÄM!",
    tag = "Sound",
},
{
    id = "GA:029",
    file = "Bruce Lee - Da kommt so'n Typ.mp3",
    len = 17,
    msg = "Bruce Lee - Da kommt so'n Typ",
    tag = "Music",
},
{
    id = "GA:030",
    file = "Bruce Lee - Das hat so richtig BÄM gemacht.mp3",
    len = 3,
    msg = "Bruce Lee - Das hat so richtig BÄM gemacht",
    tag = "Sound",
},
{
    id = "GA:031",
    file = "Bruce Lee - Den mit den beiden Krallen fertig gemacht.mp3",
    len = 6,
    msg = "Bruce Lee - Den mit den beiden Krallen fertig gemacht",
    tag = "Sound",
},
{
    id = "GA:032",
    file = "Bruce Lee - Genau wie damals.mp3",
    len = 4,
    msg = "Bruce Lee - Genau wie damals",
    tag = "Sound",
},
{
    id = "GA:033",
    file = "Bruce Lee - Holzapparat.mp3",
    len = 4,
    msg = "Bruce Lee - Holzapparat",
    tag = "Sound",
},
{
    id = "GA:034",
    file = "Bruce Lee - Ich will welche kaputt hauen.mp3",
    len = 2,
    msg = "Bruce Lee - Ich will welche kaputt hauen",
    tag = "Sound",
},
{
    id = "GA:035",
    file = "Bruce Lee - Ich zeig dir das mal BÄM.mp3",
    len = 5,
    msg = "Bruce Lee - Ich zeig dir das mal BÄM",
    tag = "Sound",
},
{
    id = "GA:036",
    file = "Bruce Lee - Kämpfen coole Angelegenheit.mp3",
    len = 4,
    msg = "Bruce Lee - Kämpfen coole Angelegenheit",
    tag = "Sound",
},
{
    id = "GA:037",
    file = "Bruce Lee - Nicht das erstemal.mp3",
    len = 3,
    msg = "Bruce Lee - Nicht das erstemal",
    tag = "Sound",
},
{
    id = "GA:038",
    file = "Bruce Lee - Tritts ihn voll aus dem Bild.mp3",
    len = 3,
    msg = "Bruce Lee - Tritts ihn voll aus dem Bild",
    tag = "Sound",
},
{
    id = "GA:039",
    file = "Bruce Lee - Whhuuuuaaaa BÄM!.mp3",
    len = 3,
    msg = "Bruce Lee - Whhuuuuaaaa BÄM!",
    tag = "Sound",
},
{
    id = "GA:040",
    file = "Finch Asozial - Ab geht die Post.mp3",
    len = 5,
    msg = "Finch Asozial - Ab geht die Post",
    tag = "Sound",
},
{
    id = "GA:041",
    file = "Finch Asozial - Abfahrt (long).mp3",
    len = 24,
    msg = "Finch Asozial - Abfahrt (long)",
    tag = "Music",
},
{
    id = "GA:042",
    file = "Finch Asozial - Abfahrt (short).mp3",
    len = 1,
    msg = "Finch Asozial - Abfahrt (short)",
    tag = "Sound",
},
{
    id = "GA:043",
    file = "Finch Asozial - Abfahrt Abfahrt.mp3",
    len = 1,
    msg = "Finch Asozial - Abfahrt Abfahrt",
    tag = "Sound",
},
{
    id = "GA:044",
    file = "Finch Asozial - Intro (long).mp3",
    len = 36,
    msg = "Finch Asozial - Intro (long)",
    tag = "Music",
},
{
    id = "GA:045",
    file = "Finch Asozial - Oh Püppi.mp3",
    len = 11,
    msg = "Finch Asozial - Oh Püppi",
    tag = "Sound",
},
{
    id = "GA:046",
    file = "Finch Asozial - So Sweet Brother Lui.mp3",
    len = 9,
    msg = "Finch Asozial - So Sweet Brother Lui",
    tag = "Sound",
},
{
    id = "GA:047",
    file = "Fußball - Das ist mir scheißegal.mp3",
    len = 2,
    msg = "Fußball - Das ist mir scheißegal",
    tag = "Sound",
},
{
    id = "GA:048",
    file = "Fußball - Eier.mp3",
    len = 1,
    msg = "Fußball - Eier",
    tag = "Sound",
},
{
    id = "GA:049",
    file = "Fußball - Mannschaft stark verunsichert.mp3",
    len = 8,
    msg = "Fußball - Mannschaft stark verunsichert",
    tag = "Sound",
},
{
    id = "GA:050",
    file = "Fußball - Schalke Fan.mp3",
    len = 21,
    msg = "Fußball - Schalke Fan",
    tag = "Music",
},
{
    id = "GA:051",
    file = "Fußball - Wenns scheiße läuft läufts scheiße.mp3",
    len = 1,
    msg = "Fußball - Wenns scheiße läuft läufts scheiße",
    tag = "Sound",
},
{
    id = "GA:052",
    file = "Fußball - Wir brauchen Eier.mp3",
    len = 1,
    msg = "Fußball - Wir brauchen Eier",
    tag = "Sound",
},
{
    id = "GA:053",
    file = "Kollegah - Aufgebracht und Erzürnt.mp3",
    len = 5,
    msg = "Kollegah - Aufgebracht und Erzürnt",
    tag = "Sound",
},
{
    id = "GA:054",
    file = "Kollegah - Bitte Was.mp3",
    len = 1,
    msg = "Kollegah - Bitte Was",
    tag = "Sound",
},
{
    id = "GA:055",
    file = "Kollegah - Gönnen uns selbst und unter uns.mp3",
    len = 5,
    msg = "Kollegah - Gönnen uns selbst und unter uns",
    tag = "Sound",
},
{
    id = "GA:056",
    file = "Kollegah - Gönnjamin Tag.mp3",
    len = 2,
    msg = "Kollegah - Gönnjamin Tag",
    tag = "Sound",
},
{
    id = "GA:057",
    file = "New Kids - Ey Fotze.mp3",
    len = 4,
    msg = "New Kids - Ey Fotze",
    tag = "Sound",
},
{
    id = "GA:058",
    file = "New Kids - Hey Homo (long).mp3",
    len = 8,
    msg = "New Kids - Hey Homo (long)",
    tag = "Sound",
},
{
    id = "GA:059",
    file = "New Kids - Hey Homo.mp3",
    len = 1,
    msg = "New Kids - Hey Homo",
    tag = "Sound",
},
{
    id = "GA:060",
    file = "New Kids - Hier 10 Euro.mp3",
    len = 5,
    msg = "New Kids - Hier 10 Euro",
    tag = "Sound",
},
{
    id = "GA:061",
    file = "New Kids - Intro Song.mp3",
    len = 28,
    msg = "New Kids - Intro Song",
    tag = "Music",
},
{
    id = "GA:062",
    file = "New Kids - Lastkraftwagenfahrer (compilation).mp3",
    len = 15,
    msg = "New Kids - Lastkraftwagenfahrer (compilation)",
    tag = "Sound",
},
{
    id = "GA:063",
    file = "New Kids - Lastkraftwagenfahrer (horn).mp3",
    len = 4,
    msg = "New Kids - Lastkraftwagenfahrer (horn)",
    tag = "Sound",
},
{
    id = "GA:064",
    file = "New Kids - Lastkraftwagenfahrer (short #2).mp3",
    len = 2,
    msg = "New Kids - Lastkraftwagenfahrer (short #2)",
    tag = "Sound",
},
{
    id = "GA:065",
    file = "New Kids - Lastkraftwagenfahrer (short).mp3",
    len = 2,
    msg = "New Kids - Lastkraftwagenfahrer (short)",
    tag = "Sound",
},
{
    id = "GA:066",
    file = "Nike AD - Bundesliga jedes Jahr gewonnen.mp3",
    len = 2,
    msg = "Nike AD - Bundesliga jedes Jahr gewonnen",
    tag = "Sound",
},
{
    id = "GA:067",
    file = "Nike AD - Capitain Meistermannschaft 63.mp3",
    len = 5,
    msg = "Nike AD - Capitain Meistermannschaft 63",
    tag = "Sound",
},
{
    id = "GA:068",
    file = "Nike AD - Datt sollen Fusballer sein.mp3",
    len = 16,
    msg = "Nike AD - Datt sollen Fusballer sein",
    tag = "Music",
},
{
    id = "GA:069",
    file = "Nike AD - Habt ihr prima gespielt.mp3",
    len = 1,
    msg = "Nike AD - Habt ihr prima gespielt",
    tag = "Sound",
},
{
    id = "GA:070",
    file = "Nike AD - Tooor Tooor.mp3",
    len = 2,
    msg = "Nike AD - Tooor Tooor",
    tag = "Sound",
},
{
    id = "GA:071",
    file = "Raab - Beton ist der wildeste.mp3",
    len = 6,
    msg = "Raab - Beton ist der wildeste",
    tag = "Sound",
},
{
    id = "GA:072",
    file = "Raab - Beton Pudding.mp3",
    len = 19,
    msg = "Raab - Beton Pudding",
    tag = "Music",
},
{
    id = "GA:073",
    file = "random - du fickst mich niemals.mp3",
    len = 4,
    msg = "Random - du fickst mich niemals",
    tag = "Sound",
},
{
    id = "GA:074",
    file = "random - Fick deine Mutter.mp3",
    len = 2,
    msg = "Random - Fick deine Mutter",
    tag = "Sound",
},
{
    id = "GA:075",
    file = "random - Keiner hat deine Mutter beleidigt.mp3",
    len = 2,
    msg = "Random - Keiner hat deine Mutter beleidigt",
    tag = "Sound",
},
{
    id = "GA:076",
    file = "random - Lak werd Mann du Hund.mp3",
    len = 6,
    msg = "Random - Lak werd Mann du Hund",
    tag = "Sound",
},
{
    id = "GA:077",
    file = "random - Samstag fette Party Uwe ist dabei.mp3",
    len = 8,
    msg = "Random - Samstag fette Party Uwe ist dabei",
    tag = "Sound",
},
{
    id = "GA:078",
    file = "Risitas - KEKW #1.mp3",
    len = 4,
    msg = "Risitas - KEKW #1",
    tag = "Sound",
},
{
    id = "GA:079",
    file = "Risitas - KEKW #2.mp3",
    len = 1,
    msg = "Risitas - KEKW #2",
    tag = "Sound",
},
{
    id = "GA:080",
    file = "Risitas - KEKW #3.mp3",
    len = 4,
    msg = "Risitas - KEKW #3",
    tag = "Sound",
},
{
    id = "GA:081",
    file = "Risitas - KEKW #4.mp3",
    len = 3,
    msg = "Risitas - KEKW #4",
    tag = "Sound",
},
{
    id = "GA:082",
    file = "Risitas - KEKW #5.mp3",
    len = 2,
    msg = "Risitas - KEKW #5",
    tag = "Sound",
},
{
    id = "GA:083",
    file = "Risitas - KEKW (long).mp3",
    len = 24,
    msg = "Risitas - KEKW (long)",
    tag = "Music",
},
{
    id = "GA:084",
    file = "Ronny - Bandmaß 8 Meter.mp3",
    len = 2,
    msg = "Ronny - Bandmaß 8 Meter",
    tag = "Sound",
},
{
    id = "GA:085",
    file = "Ronny - Dumm.mp3",
    len = 1,
    msg = "Ronny - Dumm",
    tag = "Sound",
},
{
    id = "GA:086",
    file = "Ronny - Guck dir die Scheiße an.mp3",
    len = 1,
    msg = "Ronny - Guck dir die Scheiße an",
    tag = "Sound",
},
{
    id = "GA:087",
    file = "Ronny - Hör doch auf.mp3",
    len = 1,
    msg = "Ronny - Hör doch auf",
    tag = "Sound",
},
{
    id = "GA:088",
    file = "Ronny - Jetzt werd ich wild.mp3",
    len = 5,
    msg = "Ronny - Jetzt werd ich wild",
    tag = "Sound",
},
{
    id = "GA:089",
    file = "Ronny - Junge junge junge junge.mp3",
    len = 3,
    msg = "Ronny - Junge junge junge junge",
    tag = "Sound",
},
{
    id = "GA:090",
    file = "Ronny - Keine Lust.mp3",
    len = 2,
    msg = "Ronny - Keine Lust",
    tag = "Sound",
},
{
    id = "GA:091",
    file = "Ronny - Komm ich hier hoch (long).mp3",
    len = 11,
    msg = "Ronny - Komm ich hier hoch (long)",
    tag = "Sound",
},
{
    id = "GA:092",
    file = "Ronny - Kommen ihrer Arbeit nicht nach.mp3",
    len = 3,
    msg = "Ronny - Kommen ihrer Arbeit nicht nach",
    tag = "Sound",
},
{
    id = "GA:093",
    file = "Ronny - Krankplätze müssen verdichtet sein.mp3",
    len = 4,
    msg = "Ronny - Krankplätze müssen verdichtet sein",
    tag = "Sound",
},
{
    id = "GA:094",
    file = "Ronny - Können nicht mal Bandmaßhalten.mp3",
    len = 2,
    msg = "Ronny - Können nicht mal Bandmaßhalten",
    tag = "Sound",
},
{
    id = "GA:095",
    file = "Ronny - Leute kommen der Arbeit nicht nach.mp3",
    len = 3,
    msg = "Ronny - Leute kommen der Arbeit nicht nach",
    tag = "Sound",
},
{
    id = "GA:096",
    file = "Ronny - nichts könner.mp3",
    len = 4,
    msg = "Ronny - nichts könner",
    tag = "Sound",
},
{
    id = "GA:097",
    file = "Ronny - Norweger Vollidioten.mp3",
    len = 9,
    msg = "Ronny - Norweger Vollidioten",
    tag = "Sound",
},
{
    id = "GA:098",
    file = "Ronny - Reicht mir langsam.mp3",
    len = 2,
    msg = "Ronny - Reicht mir langsam",
    tag = "Sound",
},
{
    id = "GA:099",
    file = "Ronny - Ultra Mega Übel.mp3",
    len = 3,
    msg = "Ronny - Ultra Mega Übel",
    tag = "Sound",
},
{
    id = "GA:0100",
    file = "Ronny - zusammen packen ende.mp3",
    len = 2,
    msg = "Ronny - zusammen packen ende",
    tag = "Sound",
},
{
    id = "GA:0101",
    file = "Sesamstrasse - Aus dir könnte man Scheiße machen.mp3",
    len = 2,
    msg = "Sesamstrasse - Aus dir könnte man Scheiße machen",
    tag = "Sound",
},
{
    id = "GA:0102",
    file = "Sesamstrasse - Da ist ja die alte.mp3",
    len = 4,
    msg = "Sesamstrasse - Da ist ja die alte",
    tag = "Sound",
},
{
    id = "GA:0103",
    file = "Sesamstrasse - Der Henning ist ein guter.mp3",
    len = 4,
    msg = "Sesamstrasse - Der Henning ist ein guter",
    tag = "Sound",
},
{
    id = "GA:0104",
    file = "Sesamstrasse - Der Samson hat gar nichts.mp3",
    len = 4,
    msg = "Sesamstrasse - Der Samson hat gar nichts",
    tag = "Sound",
},
{
    id = "GA:0105",
    file = "Sesamstrasse - Du alte Rosa Tunte ich kack dir in dein Nest rein.mp3",
    len = 4,
    msg = "Sesamstrasse - Du alte Rosa Tunte ich kack dir in dein Nest rein",
    tag = "Sound",
},
{
    id = "GA:0106",
    file = "Sesamstrasse - Du Pissvogel ich kack dir gleich auf die Halskrempe.mp3",
    len = 3,
    msg = "Sesamstrasse - Du Pissvogel ich kack dir gleich auf die Halskrempe",
    tag = "Sound",
},
{
    id = "GA:0107",
    file = "Sesamstrasse - Geh mir doch nicht auf den Sack.mp3",
    len = 5,
    msg = "Sesamstrasse - Geh mir doch nicht auf den Sack",
    tag = "Sound",
},
{
    id = "GA:0108",
    file = "Sesamstrasse - Hab ich eigentlich auch ne F_tze.mp3",
    len = 4,
    msg = "Sesamstrasse - Hab ich eigentlich auch ne F_tze",
    tag = "Sound",
},
{
    id = "GA:0109",
    file = "Sesamstrasse - Hallo Lilo Hallo Tiffy.mp3",
    len = 11,
    msg = "Sesamstrasse - Hallo Lilo Hallo Tiffy",
    tag = "Sound",
},
{
    id = "GA:0110",
    file = "Sesamstrasse - Ich blas dich dann auf.mp3",
    len = 5,
    msg = "Sesamstrasse - Ich blas dich dann auf",
    tag = "Sound",
},
{
    id = "GA:0111",
    file = "Sesamstrasse - Ihr verdammten mit eurem verdammten.mp3",
    len = 4,
    msg = "Sesamstrasse - Ihr verdammten mit eurem verdammten",
    tag = "Sound",
},
{
    id = "GA:0112",
    file = "Sesamstrasse - Leck mich doch am Arsch.mp3",
    len = 2,
    msg = "Sesamstrasse - Leck mich doch am Arsch",
    tag = "Sound",
},
{
    id = "GA:0113",
    file = "Sesamstrasse - Scheißhahn.mp3",
    len = 1,
    msg = "Sesamstrasse - Scheißhahn",
    tag = "Sound",
},
{
    id = "GA:0114",
    file = "Sesamstrasse - So ein verwichstes Schnuffeltuch.mp3",
    len = 3,
    msg = "Sesamstrasse - So ein verwichstes Schnuffeltuch",
    tag = "Sound",
},
{
    id = "GA:0115",
    file = "Sesamstrasse - Warum schreist du so.mp3",
    len = 11,
    msg = "Sesamstrasse - Warum schreist du so",
    tag = "Sound",
},
{
    id = "GA:0116",
    file = "Sesamstrasse - Was soll das heißen du.mp3",
    len = 4,
    msg = "Sesamstrasse - Was soll das heißen du",
    tag = "Sound",
},
{
    id = "GA:0117",
    file = "Sesamstrasse - Wie das riecht.mp3",
    len = 6,
    msg = "Sesamstrasse - Wie das riecht",
    tag = "Sound",
},
{
    id = "GA:0118",
    file = "Star Trek - 1 minute to auto destruct.mp3",
    len = 2,
    msg = "Star Trek - 1 minute to auto destruct",
    tag = "Sound",
},
{
    id = "GA:0119",
    file = "Star Trek - A good day to die.mp3",
    len = 1,
    msg = "Star Trek - A good day to die",
    tag = "Sound",
},
{
    id = "GA:0120",
    file = "Star Trek - Autodestruct.mp3",
    len = 2,
    msg = "Star Trek - Autodestruct",
    tag = "Sound",
},
{
    id = "GA:0121",
    file = "Star Trek - Beeping and clicking.mp3",
    len = 3,
    msg = "Star Trek - Beeping and clicking",
    tag = "Sound",
},
{
    id = "GA:0122",
    file = "Star Trek - Cant Answer.mp3",
    len = 2,
    msg = "Star Trek - Cant Answer",
    tag = "Sound",
},
{
    id = "GA:0123",
    file = "Star Trek - Captain Kirk.mp3",
    len = 1,
    msg = "Star Trek - Captain Kirk",
    tag = "Sound",
},
{
    id = "GA:0124",
    file = "Star Trek - Classic Intercom Whistle.mp3",
    len = 1,
    msg = "Star Trek - Classic Intercom Whistle",
    tag = "Sound",
},
{
    id = "GA:0125",
    file = "Star Trek - Computer On.mp3",
    len = 2,
    msg = "Star Trek - Computer On",
    tag = "Sound",
},
{
    id = "GA:0126",
    file = "Star Trek - Datas life forms song.mp3",
    len = 15,
    msg = "Star Trek - Datas life forms song",
    tag = "Sound",
},
{
    id = "GA:0127",
    file = "Star Trek - Hes dead Jim.mp3",
    len = 8,
    msg = "Star Trek - Hes dead Jim",
    tag = "Sound",
},
{
    id = "GA:0128",
    file = "Star Trek - Im A Doctor  Medley.mp3",
    len = 9,
    msg = "Star Trek - Im A Doctor  Medley",
    tag = "Sound",
},
{
    id = "GA:0129",
    file = "Star Trek - Im Doing the best I can.mp3",
    len = 1,
    msg = "Star Trek - Im Doing the best I can",
    tag = "Sound",
},
{
    id = "GA:0130",
    file = "Star Trek - Incoming message.mp3",
    len = 3,
    msg = "Star Trek - Incoming message",
    tag = "Sound",
},
{
    id = "GA:0131",
    file = "Star Trek - incoming.mp3",
    len = 2,
    msg = "Star Trek - incoming",
    tag = "Sound",
},
{
    id = "GA:0132",
    file = "Star Trek - Live Long and Prosper.mp3",
    len = 1,
    msg = "Star Trek - Live Long and Prosper",
    tag = "Sound",
},
{
    id = "GA:0133",
    file = "Star Trek - message received.mp3",
    len = 1,
    msg = "Star Trek - message received",
    tag = "Sound",
},
{
    id = "GA:0134",
    file = "Star Trek - Not a Merry man.mp3",
    len = 3,
    msg = "Star Trek - Not a Merry man",
    tag = "Sound",
},
{
    id = "GA:0135",
    file = "Star Trek - Resistance is futile.mp3",
    len = 2,
    msg = "Star Trek - Resistance is futile",
    tag = "Sound",
},
{
    id = "GA:0136",
    file = "Star Trek - Shields up Red Alert Fire Phasers.mp3",
    len = 23,
    msg = "Star Trek - Shields up Red Alert Fire Phasers",
    tag = "Music",
},
{
    id = "GA:0137",
    file = "Star Trek - TOSTMP Intruder Alert  Powerslave.mp3",
    len = 8,
    msg = "Star Trek - TOSTMP Intruder Alert  Powerslave",
    tag = "Sound",
},
{
    id = "GA:0138",
    file = "Star Trek - transfer.mp3",
    len = 2,
    msg = "Star Trek - transfer",
    tag = "Sound",
},
{
    id = "GA:0139",
    file = "Star Trek - What in Blazes.mp3",
    len = 1,
    msg = "Star Trek - What in Blazes",
    tag = "Sound",
},
{
    id = "GA:0140",
    file = "The Dude - Coitus.mp3",
    len = 16,
    msg = "The Dude - Coitus",
    tag = "Music",
},
{
    id = "GA:0141",
    file = "The Dude - Cuss.mp3",
    len = 11,
    msg = "The Dude - Cuss",
    tag = "Sound",
},
{
    id = "GA:0142",
    file = "The Dude - I love ya but.mp3",
    len = 4,
    msg = "The Dude - I love ya but",
    tag = "Sound",
},
{
    id = "GA:0143",
    file = "The Dude - Jesus.mp3",
    len = 9,
    msg = "The Dude - Jesus",
    tag = "Sound",
},
{
    id = "GA:0144",
    file = "The Dude - Johnson.mp3",
    len = 20,
    msg = "The Dude - Johnson",
    tag = "Music",
},
{
    id = "GA:0145",
    file = "The Dude - Just tell me where.mp3",
    len = 2,
    msg = "The Dude - Just tell me where",
    tag = "Sound",
},
{
    id = "GA:0146",
    file = "The Dude - Make it so.mp3",
    len = 1,
    msg = "The Dude - Make it so",
    tag = "Sound",
},
{
    id = "GA:0147",
    file = "The Dude - See what happens Larry.mp3",
    len = 30,
    msg = "The Dude - See what happens Larry",
    tag = "Music",
},
{
    id = "GA:0148",
    file = "The Dude - That rug really tied the room together.mp3",
    len = 6,
    msg = "The Dude - That rug really tied the room together",
    tag = "Sound",
},
{
    id = "GA:0149",
    file = "The Dude - Theres a beverage here.mp3",
    len = 3,
    msg = "The Dude - Theres a beverage here",
    tag = "Sound",
},
{
    id = "GA:0150",
    file = "The Dude - Until it goes.click.mp3",
    len = 14,
    msg = "The Dude - Until it goes.click",
    tag = "Sound",
},
{
    id = "GA:0151",
    file = "The Dude - What makes a man.mp3",
    len = 5,
    msg = "The Dude - What makes a man",
    tag = "Sound",
},
{
    id = "GA:0152",
    file = "The Dude - Who are you.mp3",
    len = 8,
    msg = "The Dude - Who are you",
    tag = "Sound",
},
{
    id = "GA:0153",
    file = "Theme Song - Alfred J Kwak.mp3",
    len = 14,
    msg = "Theme Song - Alfred J Kwak",
    tag = "Sound",
},
{
    id = "GA:0154",
    file = "Theme Song - Paulchen Panther.mp3",
    len = 30,
    msg = "Theme Song - Paulchen Panther",
    tag = "Music",
},
{
    id = "GA:0155",
    file = "Theme Song - Pippi Langstrumpf.mp3",
    len = 28,
    msg = "Theme Song - Pippi Langstrumpf",
    tag = "Music",
},
{
    id = "GA:0156",
    file = "Theme Song - Sailor Moon (long).mp3",
    len = 47,
    msg = "Theme Song - Sailor Moon (long)",
    tag = "Music",
},
{
    id = "GA:0157",
    file = "Theme Song - Sailor Moon (middle).mp3",
    len = 24,
    msg = "Theme Song - Sailor Moon (middle)",
    tag = "Music",
},
{
    id = "GA:0158",
    file = "Theme Song - Sailor Moon (short).mp3",
    len = 11,
    msg = "Theme Song - Sailor Moon (short)",
    tag = "Sound",
},
{
    id = "GA:0159",
    file = "Theme Song - Tom und Jerry.mp3",
    len = 32,
    msg = "Theme Song - Tom und Jerry",
    tag = "Music",
},
{
    id = "GA:0160",
    file = "Theme Song - Wickie.mp3",
    len = 27,
    msg = "Theme Song - Wickie",
    tag = "Music",
},
{
    id = "GA:0161",
    file = "Volka Putt - #1 Wei ein achtarmiger.mp3",
    len = 39,
    msg = "Volka Putt - #1 Wei ein achtarmiger",
    tag = "Music",
},
{
    id = "GA:0162",
    file = "Volka Putt - #2 Möcht auch Bier trinken.mp3",
    len = 2,
    msg = "Volka Putt - #2 Möcht auch Bier trinken",
    tag = "Sound",
},
{
    id = "GA:0163",
    file = "Volka Putt - #3 Darauf wird das auch hinaus laufen.mp3",
    len = 7,
    msg = "Volka Putt - #3 Darauf wird das auch hinaus laufen",
    tag = "Sound",
},
{
    id = "GA:0164",
    file = "Volka Putt - #4 Ihr mit euer gefeier immer.mp3",
    len = 9,
    msg = "Volka Putt - #4 Ihr mit euer gefeier immer",
    tag = "Sound",
},
{
    id = "GA:0165",
    file = "Volka Putt - #5 Korn trinken.mp3",
    len = 16,
    msg = "Volka Putt - #5 Korn trinken",
    tag = "Music",
},
{
    id = "GA:0166",
    file = "Wendler - Egal.mp3",
    len = 1,
    msg = "Wendler - Egal",
    tag = "Sound",
},
{
    id = "GA:0167",
    file = "Werner - Baustelle - das verrottete System.mp3",
    len = 7,
    msg = "Werner - Baustelle - das verrottete System",
    tag = "Sound",
},
{
    id = "GA:0168",
    file = "Werner - Baustelle - denn die Zeit ist gekommen.mp3",
    len = 2,
    msg = "Werner - Baustelle - denn die Zeit ist gekommen",
    tag = "Sound",
},
{
    id = "GA:0169",
    file = "Werner - Baustelle - Die Revolution....mp3",
    len = 6,
    msg = "Werner - Baustelle - Die Revolution...",
    tag = "Sound",
},
{
    id = "GA:0170",
    file = "Werner - Baustelle - eine wichtige Aufgabe.mp3",
    len = 3,
    msg = "Werner - Baustelle - eine wichtige Aufgabe",
    tag = "Sound",
},
{
    id = "GA:0171",
    file = "Werner - Baustelle - hart wie Kruppstahl.mp3",
    len = 3,
    msg = "Werner - Baustelle - hart wie Kruppstahl",
    tag = "Sound",
},
{
    id = "GA:0172",
    file = "Werner - Baustelle - Holt eure Kameraden Kameraden.mp3",
    len = 2,
    msg = "Werner - Baustelle - Holt eure Kameraden Kameraden",
    tag = "Sound",
},
{
    id = "GA:0173",
    file = "Werner - Baustelle - Nehmt erstmal Haltung an.mp3",
    len = 4,
    msg = "Werner - Baustelle - Nehmt erstmal Haltung an",
    tag = "Sound",
},
{
    id = "GA:0174",
    file = "Werner - Baustelle - Scheisse dem Fhrer opfern.mp3",
    len = 7,
    msg = "Werner - Baustelle - Scheisse dem Fhrer opfern",
    tag = "Sound",
},
{
    id = "GA:0175",
    file = "Werner - Baustelle - und Katzenstreu.mp3",
    len = 1,
    msg = "Werner - Baustelle - und Katzenstreu",
    tag = "Sound",
},
{
    id = "GA:0176",
    file = "Werner - Baustelle - unseren neuen Staat.mp3",
    len = 8,
    msg = "Werner - Baustelle - unseren neuen Staat",
    tag = "Sound",
},
{
    id = "GA:0177",
    file = "Werner - Baustelle - Wir brauchen mehr Scheisse.mp3",
    len = 2,
    msg = "Werner - Baustelle - Wir brauchen mehr Scheisse",
    tag = "Sound",
},
{
    id = "GA:0178",
    file = "Werner - Baustelle - zurueckgeschissen.mp3",
    len = 4,
    msg = "Werner - Baustelle - zurueckgeschissen",
    tag = "Sound",
},
{
    id = "GA:0179",
    file = "Werner - Fertig_Meister.mp3",
    len = 2,
    msg = "Werner - Fertig_Meister",
    tag = "Sound",
},
{
    id = "GA:0180",
    file = "Werner - Furz.mp3",
    len = 1,
    msg = "Werner - Furz",
    tag = "Sound",
},
{
    id = "GA:0181",
    file = "Werner - Hau wech die Scheiße....mp3",
    len = 6,
    msg = "Werner - Hau wech die Scheiße...",
    tag = "Sound",
},
{
    id = "GA:0182",
    file = "Werner - Ich hab da was am Kopf.mp3",
    len = 6,
    msg = "Werner - Ich hab da was am Kopf",
    tag = "Sound",
},
{
    id = "GA:0183",
    file = "Werner - Intro Song (short).mp3",
    len = 16,
    msg = "Werner - Intro Song (short)",
    tag = "Music",
},
{
    id = "GA:0184",
    file = "Werner - Ja Meister.mp3",
    len = 1,
    msg = "Werner - Ja Meister",
    tag = "Sound",
},
{
    id = "GA:0185",
    file = "Werner - Jaaaahaaaaaaaaa.mp3",
    len = 2,
    msg = "Werner - Jaaaahaaaaaaaaa",
    tag = "Sound",
},
{
    id = "GA:0186",
    file = "Werner - Kaaaaaaaanzler.mp3",
    len = 1,
    msg = "Werner - Kaaaaaaaanzler",
    tag = "Sound",
},
{
    id = "GA:0187",
    file = "Werner - Krankenhaus - Alles ein Durcheinander.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Alles ein Durcheinander",
    tag = "Sound",
},
{
    id = "GA:0188",
    file = "Werner - Krankenhaus - Betten machen.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Betten machen",
    tag = "Sound",
},
{
    id = "GA:0189",
    file = "Werner - Krankenhaus - Decke.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Decke",
    tag = "Sound",
},
{
    id = "GA:0190",
    file = "Werner - Krankenhaus - Ei ei ei wo isser denn.mp3",
    len = 2,
    msg = "Werner - Krankenhaus - Ei ei ei wo isser denn",
    tag = "Sound",
},
{
    id = "GA:0191",
    file = "Werner - Krankenhaus - Elfriiiiiiede.mp3",
    len = 3,
    msg = "Werner - Krankenhaus - Elfriiiiiiede",
    tag = "Sound",
},
{
    id = "GA:0192",
    file = "Werner - Krankenhaus - Ellllllfriiiiiiiede.mp3",
    len = 3,
    msg = "Werner - Krankenhaus - Ellllllfriiiiiiiede",
    tag = "Sound",
},
{
    id = "GA:0193",
    file = "Werner - Krankenhaus - Jeden Morgen dasselbe Theater.mp3",
    len = 2,
    msg = "Werner - Krankenhaus - Jeden Morgen dasselbe Theater",
    tag = "Sound",
},
{
    id = "GA:0194",
    file = "Werner - Krankenhaus - Kissen.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Kissen",
    tag = "Sound",
},
{
    id = "GA:0195",
    file = "Werner - Krankenhaus - Matratzeee.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Matratzeee",
    tag = "Sound",
},
{
    id = "GA:0196",
    file = "Werner - Krankenhaus - Schoen WaschiWaschi machen.mp3",
    len = 1,
    msg = "Werner - Krankenhaus - Schoen WaschiWaschi machen",
    tag = "Sound",
},
{
    id = "GA:0197",
    file = "Werner - Leck mich am arsch.mp3",
    len = 15,
    msg = "Werner - Leck mich am arsch",
    tag = "Sound",
},
{
    id = "GA:0198",
    file = "Werner - Meister Röhrich Telefon-Ansage.mp3",
    len = 3,
    msg = "Werner - Meister Röhrich Telefon-Ansage",
    tag = "Sound",
},
{
    id = "GA:0199",
    file = "Werner - RoehrichFurz.mp3",
    len = 1,
    msg = "Werner - RoehrichFurz",
    tag = "Sound",
},
{
    id = "GA:0200",
    file = "Werner - Rohrbruch - #1 Was los.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #1 Was los",
    tag = "Sound",
},
{
    id = "GA:0201",
    file = "Werner - Rohrbruch - #2 Ich brauch den Schluessel.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #2 Ich brauch den Schluessel",
    tag = "Sound",
},
{
    id = "GA:0202",
    file = "Werner - Rohrbruch - #3 Welchen Schluessel.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #3 Welchen Schluessel",
    tag = "Sound",
},
{
    id = "GA:0203",
    file = "Werner - Rohrbruch - #4 Fuern Heizungskeller.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #4 Fuern Heizungskeller",
    tag = "Sound",
},
{
    id = "GA:0204",
    file = "Werner - Rohrbruch - #5 Wieso.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #5 Wieso",
    tag = "Sound",
},
{
    id = "GA:0205",
    file = "Werner - Rohrbruch - #6 Rohrbruch.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #6 Rohrbruch",
    tag = "Sound",
},
{
    id = "GA:0206",
    file = "Werner - Rohrbruch - #7 Wo.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #7 Wo",
    tag = "Sound",
},
{
    id = "GA:0207",
    file = "Werner - Rohrbruch - #8 Da oben bei Frau Hansen.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - #8 Da oben bei Frau Hansen",
    tag = "Sound",
},
{
    id = "GA:0208",
    file = "Werner - Rohrbruch - Gif mi mol de Tang her.mp3",
    len = 1,
    msg = "Werner - Rohrbruch - Gif mi mol de Tang her",
    tag = "Sound",
},
{
    id = "GA:0209",
    file = "Werner - Rohrbruch - Ne ne ne ne.mp3",
    len = 2,
    msg = "Werner - Rohrbruch - Ne ne ne ne",
    tag = "Sound",
},
{
    id = "GA:0210",
    file = "Werner - Rohrbruch - Trinkt ihr.mp3",
    len = 12,
    msg = "Werner - Rohrbruch - Trinkt ihr",
    tag = "Sound",
},
{
    id = "GA:0211",
    file = "Werner - Rohrbruch - Watt dat geift datt doch net.mp3",
    len = 3,
    msg = "Werner - Rohrbruch - Watt dat geift datt doch net",
    tag = "Sound",
},
{
    id = "GA:0212",
    file = "Werner - Rohrbruch - Wieso wir sie Meister.mp3",
    len = 2,
    msg = "Werner - Rohrbruch - Wieso wir sie Meister",
    tag = "Sound",
},
{
    id = "GA:0213",
    file = "Werner - Rohrbruch - Zölliges Rohr.mp3",
    len = 3,
    msg = "Werner - Rohrbruch - Zölliges Rohr",
    tag = "Sound",
},
{
    id = "GA:0214",
    file = "Werner - Ruelps.mp3",
    len = 1,
    msg = "Werner - Ruelps",
    tag = "Sound",
},
{
    id = "GA:0215",
    file = "Werner - Russen.mp3",
    len = 17,
    msg = "Werner - Russen",
    tag = "Music",
},
{
    id = "GA:0216",
    file = "Werner - Röhrich Günzelsen aufgelegt.mp3",
    len = 12,
    msg = "Werner - Röhrich Günzelsen aufgelegt",
    tag = "Sound",
},
{
    id = "GA:0217",
    file = "Werner - Röhrich Kalkulation.mp3",
    len = 16,
    msg = "Werner - Röhrich Kalkulation",
    tag = "Music",
},
{
    id = "GA:0218",
    file = "Werner - Röhrich Kohlen.mp3",
    len = 14,
    msg = "Werner - Röhrich Kohlen",
    tag = "Sound",
},
{
    id = "GA:0219",
    file = "Werner - Röhrich Pfurz.mp3",
    len = 6,
    msg = "Werner - Röhrich Pfurz",
    tag = "Sound",
},
{
    id = "GA:0220",
    file = "Werner - Sabbel net das geit.mp3",
    len = 1,
    msg = "Werner - Sabbel net das geit",
    tag = "Sound",
},
{
    id = "GA:0221",
    file = "Werner - So'ne Blamage.mp3",
    len = 1,
    msg = "Werner - So'ne Blamage",
    tag = "Sound",
},
{
    id = "GA:0222",
    file = "Werner - Wenn das mal gut geht.mp3",
    len = 1,
    msg = "Werner - Wenn das mal gut geht",
    tag = "Sound",
},
{
    id = "GA:0223",
    file = "WoW Bär - BC Abwechslung und Spannung.mp3",
    len = 7,
    msg = "WoW Bär - BC Abwechslung und Spannung",
    tag = "Sound",
},
{
    id = "GA:0224",
    file = "WoW Bär - Bär du brauchst ein Hobby.mp3",
    len = 4,
    msg = "WoW Bär - Bär du brauchst ein Hobby",
    tag = "Sound",
},
{
    id = "GA:0225",
    file = "WoW Bär - Du SMOG.mp3",
    len = 1,
    msg = "WoW Bär - Du SMOG",
    tag = "Sound",
},
{
    id = "GA:0226",
    file = "Wow Bär - Für liebe braucht man einen.mp3",
    len = 4,
    msg = "Wow Bär - Für liebe braucht man einen",
    tag = "Sound",
},
{
    id = "GA:0227",
    file = "WoW Bär - Ich komm gleich Lampe.mp3",
    len = 1,
    msg = "WoW Bär - Ich komm gleich Lampe",
    tag = "Sound",
},
{
    id = "GA:0228",
    file = "Wow Bär - Jetzt wird es schmutzig Teil 37.mp3",
    len = 5,
    msg = "Wow Bär - Jetzt wird es schmutzig Teil 37",
    tag = "Sound",
},
{
    id = "GA:0229",
    file = "WoW Bär - Spielt wieder WoW.mp3",
    len = 9,
    msg = "WoW Bär - Spielt wieder WoW",
    tag = "Sound",
},
{
    id = "GA:0230",
    file = "WoW Bär - Warum hast du eine Maske auf.mp3",
    len = 4,
    msg = "WoW Bär - Warum hast du eine Maske auf",
    tag = "Sound",
},
};
end